Bug 117739 - maintainer update: www/b2evolution
Summary: maintainer update: www/b2evolution
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-01 10:00 UTC by Sergei Vyshenski
Modified: 2007-12-12 07:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.22 KB, patch)
2007-11-01 10:00 UTC, Sergei Vyshenski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2007-11-01 10:00:08 UTC
	Regular update of www/b2evolution
Comment 1 Cheng-Lung Sung freebsd_committer 2007-11-15 09:07:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-12 06:51:02 UTC
clsung      2007-12-12 06:50:55 UTC

  FreeBSD ports repository

  Modified files:
    www/b2evolution      Makefile distinfo 
  Log:
  - Update to 1.10.3, regular update
  
  PR:             ports/117739
  Submitted by:   maintainer (Sergei Vyshenski)
  
  Revision  Changes    Path
  1.19      +2 -3      ports/www/b2evolution/Makefile
  1.10      +3 -3      ports/www/b2evolution/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-12-12 06:51:05 UTC
State Changed
From-To: open->closed

Committed. Thank You.